@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Questrial&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 18px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #e9ac56;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.5em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 60px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: #666666;
  font-family: 'Questrial', sans-serif;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
	display: none;
}
#header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#gnavi {
    position: absolute;
    right: 5%;
    top: 100px;
    z-index: 10;
    width: 300px;
    background: #fff;
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    filter: drop-shadow(1px -1px 0px #8f8f8f);
    border: 1px solid #8f8f8f;
    border-top: none;
    border-right: none;
	display: none;
}
#gnavi:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 20px 15px;
    border-color: transparent transparent #ffffff transparent;
    right: 0;
    top: -15px;
}
.gnavi {
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
	overflow: hidden;
	position: relative;
	z-index: 2;
}
.gnavi a {
    display: block;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
    text-align: right;
    padding: 19px 50px;
	transition: all 0.3s;
}
.gnavi a:hover {
	background: #8f8f8f;
	color: #fff;
}
.h_search {
    margin: 0 0 0 auto;
    width: 205px;
    height: 59px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #d7d7d7;
    padding: 10px;
}
.h_menu {
    display: flex;
    margin: 0 auto;
}
.logo {
    margin: 0;
}
.h_menu a {
    display: block;
    text-decoration: none;
    text-align: center;
    font-size: 14px;
    color: #444444;
    text-transform: uppercase;
	padding: 20px 17px;
	transition: all 0.3s;
}
.h_menu a:hover {
	background: #fff1d5;
}
.h_menu .txt:before {
	content: '';
	position: relative;
	display: block;
	margin: 0 auto 5px;
	background: url("../images/gnv_icon01.png") no-repeat center center/100% auto;
	width: 36px;
	height: 30px;
}
.h_menu li:nth-child(2) .txt:before {
	background-image: url("../images/gnv_icon02.png");
}
.h_menu li:nth-child(3) .txt:before {
	background-image: url("../images/gnv_icon03.png");
	width: 34px;
}
.h_menu li:nth-child(4) .txt:before {
	background-image: url("../images/gnv_icon04.png");
	width: 35px;
}
.h_menu li:nth-child(5) .txt:before {
	background-image: url("../images/gnv_icon05.png");
	width: 34px;
}
.h_menu li:nth-child(6) .txt:before {
	background-image: url("../images/gnv_icon06.png");
	width: 34px;
}
.h_menu li:nth-child(7) .txt:before {
	background-image: url("../images/gnv_icon07.png");
	width: 40px;
}
  /* MENU-ICON */
  .menu-icon {
    width: 70px;
    height: 59px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #000000;
    margin-left: 10px;
		transition: all 0.2s;
  }
.menu-icon:hover {
	background: #fcb01c;
}
  .menu-icon span:not([class]) {
    display: block;
    margin: 0 auto 15px;
    width: 35px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span:not([class])::after, .menu-icon span:not([class])::before {
    display: block;
    content: '';
    position: absolute;
    width: 35px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span:not([class])::before {
    margin-top: -7px;
  }
  .menu-icon span:not([class])::after {
    margin-top: 7px;
  }
.menu-icon .txt {
    margin-top: 25px;
    display: block;
}
.h_search input {
    width: calc(100% - 50px);
    border: none;
    border-right: 1px solid #d7d7d7;
    font-size: 15px;
    color: #b4b4b4;
	padding: 10px;
}
.h_search button {
	border: none;
	background: none;
	width: 50px;
	text-align: center;
	cursor: pointer;
	transition: all 0.3s;
}
.h_search button:hover {
	opacity: 0.7;
}
.main_slide p {
	margin: 0;
}
.main_slide img {
	width: 100%;
}
.box01 {
	padding: 80px 0;
}
.box01 .container {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
    justify-content: space-between;
}
.b01_right {
    width: calc(50% - 15px);
}
.b01_main {
    width: calc(50% - 55px);
}
.b01_img {
    position: relative;
    margin: 0 0 65px;
}
.b01_img img {
	width: 100%;
}
.b01_img:after {
	content: '';
	position: absolute;
	width: 80%;
	height: 70%;
	bottom: -38px;
	left: -38px;
	background: #e3e3e3;
	z-index: -2;
	pointer-events: none;
}
.b01_tel {
    display: flex;
    align-items: center;
    font-size: 16px;
	margin-bottom: 5px;
}
.b01_tel .ttl {
    flex-shrink: 0;
    background: #808080;
    color: #fff;
    padding: 10px;
    margin-right: 20px;
}
.b01_tel .txt {
    display: block;
    font-style: italic;
    line-height: 1.3em;
	color: #2f2f2f;
}
.b01_num {
    margin: 0;
    font-size: 32px;
    color: #fcb01c;
	font-weight: 700
}
.b01_num a {
	display: inline-block;
    color: #fcb01c;
	text-decoration: none;
}
.b01_num:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/b01_icon.png") no-repeat center center/100% auto;
	width: 25px;
	height: 34px;
	margin-right: 10px;
}
.idx_h2 a {
    display: inline-block;
    text-decoration: none;
    color: #fcb01c;
}
.idx_h2 {
	text-align: center;
	margin: 0 0 35px;
}
.box01 .idx_h2 {
	margin-bottom: 19px;
}
.idx_h2 .lager {
	display: block;
	color: #000000;
	font-size: 233.33%;
	text-transform: uppercase;
	line-height: 1.2em;
	font-weight: 700;
	margin-top: 15px;
}
.idx_h2 .small {
	display: inline-flex;
	justify-content: center;
	align-items: center;
}
.idx_h2 .small:before, .idx_h2 .small:after {
	content: '';
	position: relative;
	display: inline-block;
	width: 60px;
	height: 1px;
	background: #fcb01c;
}
.idx_h2 .small:before {
	margin-right: 10px;
}
.idx_h2 .small:after {
	margin-left: 10px;
}
.box01 .idx_h2 {
	text-align: left;
}
.box01 .idx_h2 .lager {
	margin-top: 23px;
}
.box01 .idx_h2 .small:before {
	display: none;
}
.b01_form input {
    width: 100%;
    border: 1px solid #ebebeb;
    margin: 0 0 20px;
    font-size: 16px;
    color: #000;
    padding: 16px 20px;
}
.b01_form textarea {
    width: 100%;
    border: 1px solid #ebebeb;
    margin: 0 0 20px;
    font-size: 16px;
    color: #000;
    padding: 16px 20px;
	height: 150px;
	margin-bottom: 42px;
}
::-webkit-input-placeholder {
  color: #000;
}
::-moz-placeholder {
  color: #000;
}
:-ms-input-placeholder {
  color: #000;
}
:-moz-placeholder {
  color: #000;
}
.b01_form .col {
    display: flex;
}
.b01_form .col input:not(:last-child) {
	margin-right: 20px;
}
.b01_form button {
    background: #fcb01c;
    border: none;
    color: #fff;
    text-align: center;
    padding: 15px 30px;
    transition: all 0.3s;
    cursor: pointer;
}
.b01_form button:hover {
	transform: translateY(-10px);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
	background: #000;
	color: #fff;
}
.box02 {
	padding: 64px 0 77px;
	position: relative;
}
.box02:after {
	content: '';
	position: absolute;
	width: 100%;
	background: url("../images/b02_bg.png") no-repeat bottom center;
	height: 810px;
	bottom: 0;
	left: 0;
	z-index: -2;
	pointer-events: none;
}
.b02_list {
    display: flex;
}
.b02_item {
    width: calc(25% - 22.5px);
    margin: 0 30px 0 0;
}
.b02_item:last-child {
	margin-right: 0;
}
.b02_item a {
    text-decoration: none;
    display: block;
    color: #000;
	transition: all 0.3s;
}
.b02_item a:hover {
	color: #fcb01c;
}
.b02_itm_img {
    overflow: hidden;
	margin: 0 0 16px;
}
.b02_itm_img img {
	width: 100%;
	transition: all 0.5s;
}
.b02_item a:hover .b02_itm_img img {
	transform: scale(1.1);
}
.b02_itm_ttl {
    font-size: 22px;
    font-weight: 700;
    line-height: 1.5em;
	margin: 0 0 2px;
}
.b02_itm_txt {
    margin: 0;
    font-size: 16px;
    color: #919191;
}
.box02 .idx_h2 .lager {
    opacity: 0.18;
}
.box02 .idx_h2 {
    margin: 0 0 36px;
}
.box03 {
	background: #f9f2e5;
	padding: 76px 0 64px;
}
.box03 .idx_h2 {
    margin: 0 0 37px;
}
.box04 {
	background: url("../images/b04_bg.jpg") no-repeat top center;
	padding: 80px 0;
}
.box04 .idx_h2 {
	text-align: left;
	position: relative;
	z-index: 3;
}
.box04 .idx_h2 .small:before {
	display: none;
}
.b04_list {
    margin-top: -106px;
}
.b04_list.slick-initialized .slick-slide {
	margin: 0 5px;
}
.b04_itm_main {
    width: calc(50% - 40px);
    position: relative;
	min-height: 605px;
	padding-top: 130px;
}
.b04_itm_img {
    margin: 0;
    width: 100%;
    position: absolute;
    left: calc(100% + 70px);
    top: 0;
	padding-right: 40px;
}
.b04_itm_img:after {
	width: 490px;
	height: 490px;
	position: absolute;
	content: '';
	background: #fcb01c;
	opacity: 0.2;
	border-radius: 50%;
	left: 140px;
	top: 50%;
	transform: translateY(-50%);
	z-index: -2;
	pointer-events: none;
}
.b04_itm_ttl a {
    color: #fcb01c;
    text-decoration: none;
    display: inline-block;
}
.b04_itm_txt {
    color: #000;
    text-align: justify;
	margin: 0 0 47px;
}
.b04_itm_ttl {
    font-size: 32px;
    line-height: 1.5em;
    font-weight: 700;
    margin: 0 0 11px;
}
.b04_itm_info {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	margin: 0 0 24px;
}
.b04_itm_info li {
    width: 50%;
    position: relative;
    color: #000;
	padding-left: 40px;
	margin: 0 0 24px;
}
.b04_itm_info li:before {
	content: '';
	position: absolute;
	background: url("../images/b04_check.png") no-repeat center center/100% auto;
	width: 25px;
	height: 25px;
	left: 0;
	top: 0;
}
.idx_btn {
	margin: 0;
}
.idx_btn a {
	display: inline-block;
	min-width: 180px;
	padding: 12px 30px;
	background: #fcb01c;
	text-align: center;
	color: #fff;
	transition: all 0.3s;
	text-decoration: none;
	text-transform: uppercase;
}
.idx_btn a:hover {
	transform: translateY(-10px);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
	background: #000;
	color: #fff;
}
.slick-dots {
    display: flex;
    justify-content: center;
}
.slick-dots button {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: transparent;
    border: 2px solid #fff;
    text-indent: -50000px;
    cursor: pointer;
    position: relative;
	transition: all 0.3s;
}
.slick-dots button:after {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	background: #fcb01c;
	border-radius: 50%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.slick-dots li {
	margin: 0 12px;
}
.slick-dots li.slick-active button, .slick-dots li:hover button {
	border-color: #8bc550;
}
.box05 {
	background: #f7f7f7;
	padding: 80px 0;
}
.b05_txt {
    text-align: center;
    color: #000;
    margin: 0 0 40px;
}
.b05_main {
    display: flex;
    justify-content: space-between;
	align-items: flex-start;
}
.b05_video {
    width: calc(50% - 75px);
}
.b05_video img {
	width: 100%;
}
.b05_list {
    width: calc(50% + 75px);
    padding-left: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.b05_list li {
    width: calc(50% - 10px);
    background: #fff;
    border: 1px solid #d7d7d7;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.b05_list li .img {
    flex-shrink: 0;
    margin-right: 25px;
}
.b05_list li .ttl {
    margin-right: 20px;
    font-weight: 700;
}
.b05_list li:nth-last-child(-n+2) {
    margin-bottom: 0;
}
.box06 {
	padding: 80px 0;
}
.b06_list {
    display: flex;
}
.b06_item {
	width: calc(25% - 22.5px);
	margin: 0 30px 0 0;
}
.b06_item:last-child {
	margin-right: 0;
}
.b06_item a {
    display: block;
    text-decoration: none;
    color: #000;
    border: 1px solid #dddd;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    transition: all 0.3s;
}
.b06_item a:hover {
	transform: translateY(-10px);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
}
.b06_itm_img {
	margin: 0;
	overflow: hidden;
}
.b06_itm_img img {
	width: 100%;
}
.b06_itm_main {
    padding: 24px 30px 22px;
}
.b06_itm_date {
    font-size: 16px;
    color: #fcb01c;
	background: url("../images/b06_date.png") no-repeat left center;
	padding-left: 25px;
	margin: 0 0 7px;
}
.b06_itm_ttl {
    font-size: 22px;
    line-height: 1.2em;
}
#footer {
	background: url("../images/f_bg.png") no-repeat top 45px center #474747;
	color: #fff;
	padding: 80px 0 0;
}
#footer .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.f_mod {
    width: calc(25% - 22.5px);
}
.f_logo {
    margin: 0 0 22px;
}
.f_txt {
    line-height: 1.3em;
    margin: 0 0 24px;
}
.f_social {
    margin: 0;
    display: flex;
}
.f_social a:not(:last-child) {
	margin-right: 10px;
}
.f_ttl {
    font-size: 22px;
    color: #8bc550;
    margin: 0 0 12px;
}
.f_menu a {
    color: #fff;
    display: inline-block;
    text-decoration: none;
}
.f_menu li {
	position: relative;
	padding-left: 18px;
	margin: 0 0 5px;
}
.f_menu li:before {
	content: '';
	position: absolute;
	width: 5px;
	height: 5px;
	background: #fcb01c;
	border-radius: 50%;
	left: 0;
	top: 10px;
}
.f_info li {
	position: relative;
	padding-left: 30px;
	margin: 0 0 17px;
}
.f_info li:before {
	content: '';
	position: absolute;
	background: url("../images/f_add.png") no-repeat center center/100% auto;
	width: 20px;
	height: 19px;
	left: 0;
	top: 5px;
}
.f_info li:nth-child(2):before {
	background-image: url("../images/f_mail.png");
	height: 20px;
}
.f_info li:nth-child(3):before {
	background-image: url("../images/f_tel.png");
	height: 20px;
}
.f_info li.mail a {
	color: #fff;
	text-decoration: none;
}
.f_info li.tel a {
	color: #8bc550;
	text-decoration: none;
}
.f_info li.tel {
	color: #8bc550;
}
.f_note {
    font-style: italic;
}
.f_form input {
    width: 100%;
    background: rgba(255,255,255,0.2);
    border: none;
    color: #fff;
    padding: 17px;
    font-size: 16px;
    margin-bottom: 26px;
}
.f_form input::-webkit-input-placeholder {
  color: #fff;
}
.f_form input::-moz-placeholder {
  color: #fff;
}
.f_form input:-ms-input-placeholder {
  color: #fff;
}
.f_form input:-moz-placeholder {
  color: #fff;
}
.f_form button {
    background: #fcb01c;
    color: #fff;
    border: none;
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px 20px;
    cursor: pointer;
    transition: all 0.3s;
}
.f_form button:hover {
	background: #000;
}
.copyright {
    margin: 55px 0 0;
    text-align: center;
    font-size: 16px;
    background: #8bc550;
    padding: 20px 0;
}

@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
.h_menu a {
    padding: 20px 10px;
}
	#gnavi {
		right: 3%;
	}
.b01_main {
    width: calc(50% - 30px);
}
.box02:after {
    background-size: auto 100%;
    height: 700px;
}
.b04_itm_img:after {
    width: 330px;
    height: 330px;
}
.b04_itm_main {
    width: 50%;
}
.b04_itm_img {
    left: calc(100% + 30px);
}
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 48px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
.logo {
    width: 80px;
}
.h_search {
    width: 50%;
    max-width: 200px;
    padding: 5px;
    height: auto;
}
.menu-icon span:not([class]) {
    top: 8px;
}
.menu-icon {
    width: 60px;
    font-size: 12px;
    height: 47px;
}
.menu-icon .txt {
    margin-top: 20px;
}
#header {
    padding: 10px 0;
}
	.h_menu .txt:before {
		display: none;
	}
.h_menu {
    justify-content: space-between;
    flex-wrap: wrap;
}
.h_menu li {
    width: 24%;
	margin-top: 10px;
}
.h_menu a {
    border: 1px solid #444;
    border-radius: 5px;
    padding: 10px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.h_menu li:nth-child(n+5) {
    width: 32.5%;
}
.box01 {
    padding: 50px 0;
}
.box01 .container {
    display: block;
}
.b01_main {
    width: 100%;
    margin: 0 0 40px;
}
.idx_h2 .lager {
    font-size: 180%;
}
.box01 .idx_h2 .lager {
    margin-top: 15px;
}
.b01_form input {
    font-size: 14px;
    padding: 12px;
    margin-bottom: 10px;
}
.b01_form textarea {
    padding: 12px;
    font-size: 14px;
    height: 100px;
    margin-bottom: 20px;
}
.b01_form button {
    margin: 0 auto;
    display: block;
}
.b01_right {
    width: 100%;
}
.b01_img {
    max-width: 400px;
    margin: 0 auto 40px;
}
.b01_img:after {
    bottom: -20px;
    left: -20px;
}
.b01_num {
    font-size: 24px;
}
.box02 {
    padding: 30px 0 30px;
}
.b02_list {
    flex-wrap: wrap;
}
.b02_item {
    width: calc(50% - 15px);
    margin-bottom: 30px;
}
.b02_item:nth-child(2) {
    margin-right: 0;
}
.b02_itm_ttl {
    font-size: 18px;
}
.box03 {
    padding: 50px 0 30px;
}
.box04 {
    padding: 50px 0;
}
.b04_list {
    margin-top: 0;
}
.b04_itm_main {
    width: 100%;
    padding: 0;
}
.b04_itm_img {
    width: 100%;
    position: relative;
    padding: 0;
    margin: 0 0 30px;
	left: 0;
}
.b04_itm_ttl {
    text-align: center;
    font-size: 24px;
}
.b04_itm_txt {
    margin: 0 0 20px;
}
.b04_itm_info li {
    margin: 0 0 15px;
}
.b04_itm_info li:before {
    width: 20px;
    height: 20px;
}
.b04_itm_info {
    margin: 0 0 10px;
} 	
.idx_btn {
    text-align: center;
}
.slick-dots {
    margin-top: 30px;
}
.slick-dots button {
    width: 20px;
    height: 20px;
}
.box05 {
    padding: 50px 0;
}
.b05_main {
    display: block;
}
.b05_video {
    width: 100%;
    margin: 0 0 30px;
}
.b05_list {
    width: 100%;
    padding: 0;
}
.box06 {
    padding: 50px 0 30px;
}
.idx_h2 {
    margin-bottom: 25px;
}
.b06_list {
    display: block;
}
.b06_item {
    width: 100%;
    margin: 0 0 30px;
}
.b06_item a {
    display: flex;
    border-radius: 0;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.b06_itm_img {
    width: 150px;
    flex-shrink: 0;
}
.b06_itm_main {
    width: 100%;
    padding: 20px;
}
.b06_itm_ttl {
    font-size: 18px;
    font-weight: 700;
}
#footer {
    padding: 50px 0 0;
}
#footer .container {
    display: block;
}
.f_mod {
    width: 100%;
    margin: 0 0 30px;
}
.copyright {
    margin-top: 30px;
    padding: 15px 0;
    font-size: 14px;
}
.f_info li:before {
    top: -2px;
}
.f_social a {
    width: 35px;
}
#gnavi {
    position: fixed;
    top: 60px;
    width: 100%;
    right: 0;
    height: calc(100% - 60px);
    border-radius: 0;
    border: none;
    filter: none;
}
.gnavi a {
    font-size: 14px;
    padding: 13px 30px;
    border-bottom: 1px solid #ddd;
}
.gnavi {
    border-radius: 0;
}
}
@media screen and (max-width: 425px) {
.h_menu li {
    width: 49%;
}
.b01_num {
    font-size: 20px;
}
.b01_tel {
    font-size: 13px;
}
.b04_itm_img:after {
    width: 50vw;
    height: 50vw;
    right: 0;
    left: auto;
}
.b04_itm_info li {
    width: 100%;
}
.b05_list li {
    width: 100%;
	margin-bottom: 10px!important;
}
}